Get the binary form of compiled rules

- « IntlRuleBasedBreakIterator::__construct

- IntlRuleBasedBreakIterator::getRules »

- PHP Manual
- IntlRuleBasedBreakIterator
- Get the binary form of compiled rules

# IntlRuleBasedBreakIterator::getBinaryRules

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlRuleBasedBreakIterator::getBinaryRules — Get the binary form of compiled rules

### Description

public IntlRuleBasedBreakIterator::getBinaryRules(): string|false

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values